.question-number {
    font-family: 'Montserrat', sans-serif;
    font-size: 11vw;
    margin: 0px;
    line-height: 11vw;
    color: #E5E9EC;
    font-weight: 600;
}

.question {
    font-family: 'Poppins', sans-serif;
    text-transform: initial;
    font-size: 33px;
    padding-right: 13px;
    display: block;
    font-weight: 600;
    color: rgb(120,120,120);
}

.answer-button {

    padding: 30px;
    background-color: #fff;
    height: 100%;
    transition: background 0.6s ease;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.12);
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.12);

}

.answer-button:hover {
    background-color: rgba(200,200,200,0.4);
    transition: background 0.6s ease;
}

.test-2 .slider, .test-3 .slider {

    position: relative;
    width: 100%;
    height: 40px;
    background: #C3D1FB;
    border-radius: 25px;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.12);
            box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.12);

}

.test-2 .slider .line, .test-3 .slider .line {
    position: absolute;
    top: 20px;
    left: 0px;
    height: 20px;
    width: 100%;
/*    border: 2px #002B49 solid;*/
    border-bottom: 0px;
}

.test-2 .slider .slide-ball, .test-3 .slider .slide-ball {

    position: absolute;
    top: -30px;
    left: calc(50% - 50px);
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background-color: #FF5E5B;
    transition: background 0.6s ease;
    transform-origin: 50% 50%;
    background-image: url("../images/arrow.svg");
    background-position: center center;
    background-size: 70px;
    background-repeat: no-repeat;

}

.test-2 .slider .slide-ball:hover, .test-3 .slider .slide-ball:hover {
    background-color: #002B49;
    transition: background 0.6s ease;
}

.test-3 .slide-ball.first-ball {
    left: calc(20% - 20px);
}

.test-3 .slide-ball.second-ball {
    left: calc(40% - 20px);
}

.test-3 .slide-ball.third-ball {
    left: calc(60% - 20px);
}

.test-3 .slide-ball.fourth-ball {
    left: calc(80% - 20px);
}

.test-4 .answer-button {
    padding: 30px;
    background-color: rgba(200,200,200,0.1);
    border-radius: 10px;
    font-size: 130%;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    transition: background 0.6s ease;
}

.test-4 .answer-button:first-child {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.test-4 .answer-button:last-child {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.test-5 .sub-button {
    padding: 15px;
    background-color: rgba(200,200,200,0.1);
    border-radius: 10px;
    font-family: 'Open Sans', sans-serif;
    color: rgb(0,0,0);
    transition: background 0.6s ease;
}

.test-5 .sub-button:hover {
    padding: 15px;
    background-color: rgba(200,200,200,0.4);
    border-radius: 10px;
    transition: background 0.6s ease;
}
